package de.ctdo.crashtest;

import de.ctdo.crashtest.domotics.IRelaisboard;
import de.ctdo.crashtest.domotics.Relaisboard;
import de.ctdo.crashtest.mpd.IMPDController;
import de.ctdo.crashtest.mpd.MPDController;



public class TestClass {



    public static void main(String args[]) throws InterruptedException {

        IRelaisboard board = new Relaisboard("/dev/ttyUSB0");
        board.open();

                              /*
        board.setRelais(1,false);
        //board.setRelais(1, true);

        board.toggleRelais(1, 500);
        Thread.sleep(1000);
        board.toggleRelais(1, 500);
        Thread.sleep(1000);
        board.toggleRelais(1, 500);

        //board.setRelais(1, false);

        Thread.sleep(4000); */

        board.blinkRelais(2, 500, 6); // hint Button

        Thread.sleep(6000);


        board.close();

    }

}
